:root {
    --ss-color-118193: #FF5E03;
    --ss-color-118194: #031F40;
    --ss-color-118195: #013C88;
    --ss-color-118193-dark: #e64500;
    --ss-color-118194-dark: #000627;
    --ss-color-118195-dark: #00236f;
}


:root {
  --ss-title-font-family: 'Oswald', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Anton', sans-serif;
  --ss-navigation-font-size: 19px;
}


.site-button {
    border-style: solid;


  border-radius: 27px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-118194);
}

body:before {
    background-image: url(https://images.unsplash.com/photo-1580536792511-b3cc93006b70?ixid=M3w1NzQ5OTV8MHwxfGFsbHx8fHx8fHx8fDE3ODIwMDQwNTR8&ixlib=rb-4.1.0&utm_source=siteswan&utm_medium=referral&utm_campaign=api-credit&w=1920);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

